{
  "navigationBarTitleText": "车辆信息",
  "usingComponents": {
    "u-swiper": "../../node-modules/uview-plus/components/u-swiper/u-swiper",
    "u-icon": "../../node-modules/uview-plus/components/u-icon/u-icon",
    "u-button": "../../node-modules/uview-plus/components/u-button/u-button"
  }
}